Subject: BUDGET HELP!!
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Sep 2000 08:12:00 -0700 (PDT)

SALARIES, SALARIES, SALARIES!!!   Everyone is having problems.  
Unfortunately, many of
you are new to your jobs and did not inherit paperwork to know what your 
staff's salary is.  I have the average
salary for each of the different staffing levels.  I have asked the HR 
department to also give me
the low and the high.  Let's face it - your staff today and their salary most 
likely are not what
they are going to be next year!  To much movement of people.  So using 
estimates and averages
will probably be as accurate as using current salary levels.

Here's what you can do:

1) Make a list of your staff just their positions.
2) Then put down if you think I should budget high, mid, average, low, low to 
average, etc.
 You can guess at this based on their experience, length of time in that 
position, etc.
3) Then I will calculate out an estimated salary to use for your budget.
4) Here is the average:

 Sr. $4,961
 Spec $3,964
 Staff $3,026
 Sr. Clrk $2,548
 Clerk $2,264
 Asst $3,162

Your list would look something like this:

 Assistant Average
 Clerk  Very High
 Sr. Clerk Low
 Specialist Low to Average
 Specialist Average
 Sr. Specialist Average to High
 Analyst  (They are all allocated at the same amount)

You can , however, use the exact amounts if you have them.  It's up to you.

Next Item - TRAINING!!!

Here's what you can do:

1) List your staff and the type of class they need
2) If you don't know the exact class you want to send them to, then list what 
type
 of class - for example personal enrichment (i.e. Time Management) or
 Technical (Derivatives or Applied Finance or Wellhead to Burnertip)
3) The personal enrichment classes cost aroung $500-$700
4) The technical classes cost aroung $800 - $1000.
5) Just list the type of class, and I'll do the rest.

Next Item - Headhunters!

Try 20% of the new hires salary for their fees.

Other Stuff - I have made a list of all of the unusual items we do during the 
year that
people forget about at budget time (i.e. flowers for secretaries day, birthday
ice cream, offsite meeting costs, customer gifts).  If you forget these 
items, I will
make sure it is added to your budget.

Once I put all of your budget information into the spreadsheets, we will 
review them
so that they can be adjusted as necessary and you can approve them.Hopefully 
this helps you some.

Diane x-37059